--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Closes the TarOutput.
full_name: Gem::Package::TarOutput#close
is_singleton: false
name: close
params: ()
visibility: public
